Unity Connection 2 Questions

Answered Question

Two questions chaps.


1st - Can Unity Connection v2x run with a Call Manager 4.1.3 environment?


2nd - Can any of you point me in the right direction of any decent unity connection installation guides?


As always your help is greatly appreciated.


Rod


Correct Answer by lindborg about 8 years 11 months ago

All the Cisco docs for CUC (including 2.1) can be found here:


http://www.cisco.com/en/US/products/ps6509/tsd_products_support_series_home.html


The oldest CM version supported according to the compatibility matrix found at the site above is 4.2

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Rob Huffman Thu, 05/22/2008 - 06:26
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Rod,


Sadly 4.1(3) is not supported.


Supported Version Combinations for Cisco Unity Connection 2.x and Cisco Unified Communications Manager


Cisco Unity Connection 2.x


Cisco Unified Communications Manager 6.1(x), 6.0(x), 5.1(x), 5.0(x), 4.3(x), 4.2(x)


From this good doc;


SCCP Compatibility Matrix: Cisco Unity Connection, Cisco Unified CM, and Cisco Unified CM Express


http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html


Installation Guide for Cisco Unity Connection Release 2.x


http://www.cisco.com/en/US/docs/voice_ip_comm/connection/2x/installation/guide/2xcucigx.html



Hope this helps!

Rob


Edit: Beaten to the punch by the Unity guru Jeff ;-)

Actions

This Discussion